
/* ****************** 1칸 레이아웃  ****************** */

.layout_191270_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_191270_ > div:after {content:''; display:block; clear:both;}
.layout_191270_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191270_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_191272_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_191272_ * {box-sizing:border-box;}
.logo_191272_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_191272_ h1 a {display:table-cell; height:70px; vertical-align:middle;}
.logo_191272_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_191272_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:45px; height:45px; margin-top:-22px; padding:4px; font-size:0;font-size:0; text-decoration:none;
}
.toggle_191272_.use {display:block;}
.toggle_191272_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_191272_.on:before {color:#d00000;}

.tel_191272_ {display:block; left:10px; background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/m_icon_2.png) no-repeat; }
/* .tel_191272_:before {content:'\e604'; color:#d00000;} */
#farmBoxTel {display:none;}

.toggleSearch_191272_ {left:45px;}
.toggleSearch_191272_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_191272_ {right:45px;}
.toggleGnb_191272_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_191272_ {right:10px;background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/m_icon_1.png) no-repeat; }
/* .toggleLnb_191272_:before {content:'\e601';} */
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_191272_ {display:block;}

@media (min-width:1024px){
	.logo_191272_ {padding:0; border-bottom:none;}
	.toggle_191272_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_191272_ {padding:0; border-bottom:none;}
	.toggle_191272_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_191271_ {min-width:320px;}
.lnb_191271_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_191271_ {min-width:1000px;}
}

.lnb_191271_ * {box-sizing:border-box;}
.lnb_191271_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_191271_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_191271_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_191271_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_191271_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_191271_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_191271_ {position:relative; background:#313131;}
	.lnb_box_191271_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#ca0000;}
	.lnb_box_191271_.type_all:after {display:block;}
	.lnb_box_191271_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_191271_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_191271_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_191271_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_191271_ .dep1 > li:hover {z-index:610;}
	.lnb_191271_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_191271_ .dep1 > li:hover > div {display:block;}
	.lnb_191271_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_191271_ .dep1 > li.on > a,
	.lnb_191271_ .dep1 > li:hover > a {color:#ca0000;}
	.lnb_191271_ .dep1 > li > a:before {display:none;}
	.lnb_191271_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_191271_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_191271_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_191271_ .dep2 > li.on > a,
	.lnb_191271_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li > a {background:#ca0000; color:#ffffff;}
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li.on > a,
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first > a {background:#ca0000; color:#ffffff;}
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first.on > a,
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last > a {background:#ca0000; color:#ffffff;}
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last.on > a,
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}
}

@media \0screen{
	.lnb_box_191271_ {position:relative; background:#313131;}
	.lnb_box_191271_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#ca0000;}
	.lnb_box_191271_.type_all:after {display:block;}
	.lnb_box_191271_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_191271_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_191271_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_191271_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_191271_ .dep1 > li:hover {z-index:610;}
	.lnb_191271_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_191271_ .dep1 > li:hover > div {display:block;}
	.lnb_191271_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_191271_ .dep1 > li.on > a,
	.lnb_191271_ .dep1 > li:hover > a {color:#ca0000;}
	.lnb_191271_ .dep1 > li > a:before {display:none;}
	.lnb_191271_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_191271_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_191271_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_191271_ .dep2 > li.on > a,
	.lnb_191271_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li > a {background:#ca0000; color:#ffffff;}
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li.on > a,
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_191271_.type_all .lnb_191271_ .dep1 > li .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first > a {background:#ca0000; color:#ffffff;}
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first.on > a,
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_191271_.type_left .lnb_191271_ .dep1 > li.first .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last > a {background:#ca0000; color:#ffffff;}
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last.on > a,
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_191271_.type_right .lnb_191271_ .dep1 > li.last .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}
}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_191086_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; padding:0; }
.layout_191086_ > div {}
.layout_191086_ > div:after {content:''; display:block; clear:both;}
.layout_191086_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191086_ > div > .container_1 {width:20%;}
.layout_191086_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_191086_ > div > .container_1 { width:100%; }
	.layout_191086_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191086_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_191088_ {display:inline-block; overflow:hidden; position:relative; z-index:200; width:220px; max-width:100%; vertical-align:top;}
.img_191088_ * {box-sizing:border-box;}
.img_191088_ a {display:block; text-decoration:none;}
.img_191088_ img {max-width:100%; vertical-align:top;}

/* ****************** FTP 업로드 : 이미지 background  ****************** */

.emptywrap_191087_ { clear:both; margin:0; padding:0;}
.empty_191087_ { margin:0; padding:0;}
 .empty_191087_ ul { margin:0; padding:0; list-style:none; width:100%; height:120px; overflow:hidden; }
 .empty_191087_ ul li { margin:0; padding:0;list-style:none; width:20%; float:left; position:relative;}
 .empty_191087_ ul li a { display:block; width:100%; height:120px; margin-top:10px;
   background-image:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/pc_cate.png); 
   background-repeat:no-repeat; }  
  .empty_191087_ ul li:nth-of-type(1) a {   background-position: 0 0; }
  .empty_191087_ ul li:nth-of-type(2) a {    background-position: -176px 0; }
  .empty_191087_ ul li:nth-of-type(3) a {   background-position:-352px 0; }  
  .empty_191087_ ul li:nth-of-type(4) a {  background-position:-528px 0; }
  .empty_191087_ ul li:nth-of-type(5) a {  background-position:-704px 0; }
  
 .empty_191087_ ul li a:hover { display:block; width:100%; height:120px; margin-top:10px;
   background-image:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/pc_cate_o.png); 
   background-repeat:no-repeat; }  
  .empty_191087_ ul li:nth-of-type(1) a:hover {   background-position: 0 0; }
  .empty_191087_ ul li:nth-of-type(2) a:hover {    background-position: -176px 0; }
  .empty_191087_ ul li:nth-of-type(3) a:hover {   background-position:-352px 0; }  
  .empty_191087_ ul li:nth-of-type(4) a:hover {  background-position:-528px 0; }
  .empty_191087_ ul li:nth-of-type(5) a:hover {  background-position:-704px 0; }
  .empty_191087_ ul li:hover { background:#b50000; }
  
  .empty_191087_ ul li:hover { background:#b50000; }
  
  
  


/* ****************** 서브페이지 제목  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css"); 
  .sub_titlewrap_191160_ { clear:both; margin:0; padding:0; height:35px; background:rgba(255,186,0,0.85); }
  .sub_title_191160_ {  padding:0; margin:0 auto; position:relative; width:1100px;  }
  .sub_gogo { margin:0; padding:0; list-style:none; width:100%; position:absolute; height:35px; }
  .sub_gogo li { float:left;  height:35px; }
  .sub_gogo li:nth-of-type(1) { width:70%; border-right:1px solid #fff; border-left:none; }
  .sub_gogo li:nth-of-type(2)  { width:5%; border-right:1px solid #fff; border-left:none; }
  .sub_gogo li:nth-of-type(3) { width:13%; border-right:1px solid #fff; border-left:none;}
  .sub_gogo li:nth-of-type(4)  { width:10%; border-right:none; border-left:none;}
  
  .sub_gogo li > div { margin:0; padding:0; position:relative; }
    
  .sub_gogo li p { position:absolute; top:7px; left:35px; width:100%;  font-size:12px; letter-spacing:-.5px; 
    text-align:left; color:#111;  font-weight:bold;   font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
  .sub_gogo li:nth-of-type(2) p { color:#fff; font-weight:bold; top:12px; left:15px;} 
  .sub_gogo li:nth-of-type(4) p { color:#fff; font-weight:bold; } 
  
@media (min-width:1000px){
	.sub_title_191160_ p{ margin-top:-5px; height:30px; line-height:30px; font-size:12px;}
}

@media \0screen{
	.sub_title_191160_ h1 {height:30px; line-height:30px; font-size:13px;}
}

/* ****************** 서브페이지 제목  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css"); 
  .sub_titlewrap_191277_ { clear:both; margin:0; padding:0; height:50px; background:rgba(255,186,0,0.85); }
  .sub_title_191277_ {  padding:0; margin:0 auto; position:relative; width:100%;  }
  .sub_gogo1 { margin:0; padding:0; list-style:none; width:100%; position:absolute; height:50px; }
  .sub_gogo1 li { float:left;  height:50px; }
  .sub_gogo1 li:nth-of-type(1) { width:5%; border-right:none; border-left:none; }
  .sub_gogo1 li:nth-of-type(2)  { width:30%; border-right:1px solid #fff; border-left:none; }
  .sub_gogo1 li:nth-of-type(3) { width:30%; border-right:1px solid #fff; border-left:none;}
  .sub_gogo1 li:nth-of-type(4)  { width:25%; border-right:none; border-left:none;}
  
  .sub_gogo1 li > div { margin:0; padding:0; position:relative; height:50px;  }
    
  .sub_gogo1 li p { position:absolute; top:10%;  left:15%; width:100%;  font-size:12px; letter-spacing:-.5px;  text-align:left; color:#111;  font-weight:bold;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
  .sub_gogo1 li:nth-of-type(2) p { color:#fff; font-weight:bold; left:15px;} 
 .sub_gogo1 li:nth-of-type(3) p { color:#fff; font-weight:bold;  left:15px;} 
  .sub_gogo1 li:nth-of-type(4) p { color:#333;  font-weight:bold; } 
  
  
@media (min-width:1100px){
	.sub_title_191277_ p{ margin-top:-5px; height:30px; line-height:30px; font-size:12px;}
}

@media \0screen{
	.sub_title_191277_ h1 {height:30px; line-height:30px; font-size:13px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191208_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_191208_ > div:after {content:''; display:block; clear:both;}
.layout_191208_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191208_ {min-width:1100px;}
}

/* ****************** 서브 네비게이션  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .snb_191322_ { margin:0; padding:0; border-bottom:1px solid #d00000; }
.snb_191322_ h1 {  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	font-size:16px; font-weight:bold; text-align:left;
}
  .snb_191322_ ul {margin:0; padding:0; list-style:none; height:50px; }
.snb_191322_ a { 
	display:block; text-decoration:none; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_191322_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#d00000 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_191322_ [role=toggle].on > a:before,
.snb_191322_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #d00000 transparent;
}
.snb_191322_ .dep1 { margin:0; padding:0; width:100%; }
.snb_191322_ .dep1 > li { float:left; width:20%; }
.snb_191322_ .dep1 > li > div {display:none;}
.snb_191322_ .dep1 > li > a { width:100%; text-align:center;
	position:relative; padding:15px 0;
	border:6px solid transparent; font-size:16px; font-weight:500; color:#444;
}
.snb_191322_ .dep1 > li.on > a,
.snb_191322_ .dep1 > li.active > a,
.snb_191322_ .dep1 > li:hover > a {background:#d00000; color:#fff;}

.snb_191322_ .dep2 {padding:8px 0; background:#f8e4e6;}
.snb_191322_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_191322_ .dep2 > li.on > a,
.snb_191322_ .dep2 > li:hover > a {color:#d00000;}

/* ****************** 공백  ****************** */

.empty_line_191209_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_191209_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191209_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_191213_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_191213_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191214_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; padding:10px 0;}
.layout_191214_ > div {}
.layout_191214_ > div:after {content:''; display:block; clear:both;}
.layout_191214_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191214_ > div > .container_1 {width:10%;}
.layout_191214_ > div > .container_2 {width:90%;}

@media (max-width:1023px){
	.layout_191214_ > div > .container_1 { width:100%; }
	.layout_191214_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191214_ {min-width:1100px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_191216_ {display:block;}
.sns_share_191216_:after {content:''; display:block; clear:both;}
.sns_share_191216_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_191216_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_191216_ li.first-child {display:none;}
.sns_share_191216_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_191216_ li p span {color:#777777;}
.sns_share_191216_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_191216_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_191216_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0261/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_191216_ li a i {
		background:url('/img_up/shop_pds/ehompy0261/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_191216_ li .facebook_191216_ {background-position:0px -120px;}
.sns_share_191216_ li .twitter_191216_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_191216_ li {display:inline-block; position:relative; width:50%;}
	.sns_share_191216_ li.first-child {display:inline-block;}
	.sns_share_191216_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_191216_ li {display:inline-block; position:relative; width:50%;}
	.sns_share_191216_ li.first-child {display:inline-block;}
	.sns_share_191216_ li a span {display:inline-block;}
}

/* ****************** 하단 정보  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_196284_ {padding:0 10px; }
.footer_info_196284_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_196284_ li {position:relative; display:inline-block; padding:0 .8em; font-size:13px; font-family:Arial; color:#777777; letter-spacing:-.5px;  line-height:22px; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';  }
.footer_info_196284_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_196284_ li:first-child {padding-left:0;}
.footer_info_196284_ li:first-child:before {display:none;}
.footer_info_196284_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';  }
